#include "subspecifyip.h"
#include "ui_subspecifyip.h"

SubSpecifyIp::SubSpecifyIp(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::SubSpecifyIp)
{
    ui->setupUi(this);
}

SubSpecifyIp::~SubSpecifyIp()
{
    delete ui;
}
QString SubSpecifyIp::getIp()
{
    return ui->lineEdit_2->text();
}
